{
  "$schema": "https://raw.githubusercontent.com/sasjs/utils/main/src/types/sasjsconfig-schema.json",
  "defaultTarget": "server-mihajlo",
  "syncFolder": "sasjs",
  "targets": [
    {
      "name": "server-ci",
      "serverUrl": "http://localhost:5000",
      "serverType": "SASJS",
      "httpsAgentOptions": {
        "allowInsecureRequests": true
      },
      "appLoc": "/Public/app/devtest"
    },
    {
      "name": "server-mihajlo",
      "serverUrl": "https://sas.4gl.io:5002",
      "serverType": "SASJS",
      "httpsAgentOptions": {
        "rejectUnauthorized": false,
        "allowInsecureRequests": true
      },
      "appLoc": "/Public/app/dc"
    },
    {
      "name": "dcdemo",
      "serverUrl": "https://sas.4gl.io:5006",
      "serverType": "SASJS",
      "httpsAgentOptions": {
        "allowInsecureRequests": false
      },
      "appLoc": "/Public/app/dc"
    }
  ]
}